body{
	
	color: #868180;
	
	font-family: Tahoma;
	font-size: 13px;
}

#wrapper{
	display: block;
	height: 1px;
	left: 0px;
	position: absolute;
	text-align: center;
	top:50%;
	width:100%;
}

#site{
	background-color: #FFF;
	
	width: 770px;
	height: 502px;

	left: 50%;
	top: -260px;
	
	margin-left: -394px;
	position: absolute;
	
	text-align: left;
	
	border: 9px solid #292C2C;
}

#site #top{
	height: 383px;
	width: 750px;
	
	padding: 10px; 
}
#site #top h1{
	font-size: 20px;
	font-weight: normal;
}
#site #top form{
	width: 376px;
	margin: 0px;
	margin: 0px 0px 10px 15px;
	float: left;
}
#site #top #rad{
	float: right;
	padding: 0px 5px 0px 5px;
	background-color: #E7E5E4;
}
#site #top #bad{
	clear: both;
	margin: 0px auto;
	width: 728px;
	padding: 5px;
	background-color: #E7E5E4;
}

#site #top form p{
	margin-bottom: 0px;
}

#site #top form #fields{
	background-color: #D5521E;
	
	padding: 18px 22px 0px 22px;
	margin: 10px 0px;
	
	border-bottom: 2px solid #DDD;
	border-right: 2px solid #DDD;
	
	height: 50px;
}

#site #top form #fields #mess{
	margin: 0px;
	padding: 0px;
	color: #FFF;
}

#site #top form #fields #mess a{
	color: #FFF;
}

#site #top form #fields input{
	border-top: 1px solid #E7E5E4;
	border-left: 1px solid #E7E5E4;
	
	width: 255px;
}

#site #top form #fields #sub{
	width: 60px;
	
	background-color: #292C2C;
	color: #FFF;
	border: none;
	
	padding: 5px 13px 5px 13px;
	margin-left: 5px;
	
	font-size: 11px; 	
}

#site #top #p li{
	color: #D5521E;
	font-weight: bolder;
}
 
#site #footer{
	background-color: #292C2C;
	height: 99px;
	
	text-align: center;
}
#site #footer img{
	margin: 15px 18px 17px 18px;
}
#site #footer ul,
#site #footer li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}